/****************************************

	Contact-widget (Sheduler)
	inner styles
	
*****************************************/

@CHARSET "UTF-8";


/****************************************

	Header styles
	
*****************************************/

.widget-container {}
.widget-header {
	padding: 5px;
	padding-right: 45px;
	border-bottom: 5px solid #dddddd;
	margin-bottom: 5px;
}
.widget-header .info,
.widget-header .menu,
.widget-header .company-time {
	display: inline-block;
}
.widget-header .info {
	width: 200px;
	overflow: hidden;
}
.widget-header .info .company-name img {
	position: relative;
	top: 2px;
	margin: 0 3px 0 7px;
}
.widget-header .info .company-name a {
	font-size: 1.3em;
	font-weight: bold;
	color: #444444;	
	text-decoration: none;
}
.widget-header .menu {
	float: right;
	position: relative;
	top: 3px;	
}
.widget-header .menu li {
	display: inline-block;
	margin-left: 10px;
}
.widget-header .menu li.book-button {
	font-weight: bold;
}
.widget-header .menu li a {
	color: #999999;
}
.widget-header .menu li a.active {
	color: #444444;
}
.widget-header .menu li a:hover {
	color: #222222;
}
.widget-header .company-time {
	border-left: 1px solid #e5e5e5;
	position: relative;
	top: -2px;
	margin: 0px 0px 0px 10px;
	padding: 5px;
}
.widget-header .company-time div {
	display: inline-block;
	color: #3290f1;
}
.widget-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	font-size: 0.7em;
	text-align: center;
	border-top: 1px solid #dddddd;
	padding-top: 2px;
	background: #ffffff;
}
.contact_widget_scheduler_mode .widget-footer {
	font-size: 1em;
}
.widget-content {
	height: 550px;
	overflow: auto;
}
.contact_widget_scheduler_mode .widget-content {
	height: 490px;
}
.widget-content .widget-messages .ui-corner-all {
	margin: 10px;
}
.widget-content .widget-messages .messages-spacer {
	display: none;
}
.widget-content h2 {
	font-size: 1.3em;
	margin: 10px 0;
	color: #3290f1;
}

/****************************************

	Content common styles
	
*****************************************/

.widget-content  #step_title {
	display: none;
}
.widget-content .step-info {
	color: #444444;
}
.widget-content  #wrap {
	margin-top: -20px;
}
.widget-content  .event-image,
.widget-content  .unit-image,
.widget-content  .category-image,
.widget-content  .location-image {
	border: 1px solid #dddddd;
	border-radius: 3px;
}
.widget-content #timeline .button {
	border: 1px solid #cccccc;
}
.widget-content #timeline .bottom-info div {
	font-size: 1.1em;
}
.widget-content #timeline #back_button {
	margin-top: 0px;
	padding: 1em 0;
	color: #555555;
}
.widget-content #timeline .bottom-info .selected-event-container .name {
	font-size: 1.25em;
}
.widget-content #timeline .bottom-info  .selected-event-container .description {
	display: none;
}
.widget-content #timeline #step_info_container .step-header .step-info {
	margin-top: -27px;
} 
.widget-content .no-available-time {
	margin: 20px 10px;
	color: #999999;
	font-size: 1.2em;
}
.widget-content .date_time_container.week.time-grid.slots-weekly-timeline .time-select-week-container table th .day-div,
.widget-content .date_time_container.week.startmatrix .time-select-week-container table th .day-div {
	width: 75px;
}
.widget-content .date_time_container.week.time-grid.leftside-weekly-timeline .time-select-week-container table th .day-div {
	width: 60px;
}
.widget-content #timeline #step_info_container {
	margin-top: 25px;
}

/*--- fix ----*/
.success-message {
	display: none !important;
}

.recurring_event_title * {
    margin: 10px 0px;
    font-size: 16px;
    line-height: 17px;
    color: #444444;
}

.calendar_set {}

.calendar_set .ui-widget-content {
	border: none;
}

.calendar_set a.ui-state-default {
    background-image: none;
    background-color: #f0f0f0;
    border: 1px solid #eeeeee;
    
}

.calendar_set .ui-widget-content th span {
    color: #555555;
}

.calendar_set .reservation_allowed a {
    background-color: #b8e992;
    border: 1px solid #92b974;
    
}

.calendar_set .reservation_cancelled a{
    background-color: #f99579;
    border: 1px solid #9a5c4b;
}

.calendar_set .ui-datepicker-group {
    margin: 2px;
}

.BtnColor {
	padding: 7px;
}